H1 {
	font-family : "Courier New", Courier, mono;
	font-size : 24pt;
	font-weight : bold;
	color : #033806;
}

H2 {
	font-family : "Courier New", Courier, mono;
	font-size : 15pt;
	font-weight : bold;
	color :#033806;
	line-height: normal;

}
a:link {
	color: #296E2C;
}
a {text-decoration:none}


a:visited {
	color: #296E2C;
}
a:active {
	color: #296E2C;
}
a:hover{
	color: #033806;
	
}
body {
	background-color: #123465;
	background-repeat: no-repeat;

	font-family: "Courier New", Courier, mono;
	font-size: 10pt;
	font-weight: bold;
	
	}
.P2 {
	font-family: "Courier New", Courier, mono;
	font-size: 12pt;
	font-weight: bold;
	color: #990000;

}
.P3 {

	font-family: "Courier New", Courier, mono;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
}
.P4 {

	font-family: "Courier New", Courier, mono;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
}
.P5 {

	font-family: "Courier New", Courier, mono;
	font-size: 7pt;
	font-weight: bold;
	color: #000000;
}
